

/*
-- ------ Vote ------ --
*/
function AppPlatform_Home_Project(){}
//-- ------ #Parameters ------ --

AppPlatform_Home_Project.prototype.sAjax_0=new netsSingleAjax();

//-- ------ #Methods ------ --
//#Navigation
AppPlatform_Home_Project.prototype.sMainLoginCount=2;
AppPlatform_Home_Project.prototype.OnMainloginTab=function(pIndex){
	var Coun0=0;
	while(Coun0<this.sMainLoginCount){
		document.getElementById("mainLogin_Button_"+Coun0).className="Title_1_4";
		document.getElementById("mainLogin_Box_"+Coun0).className=tmpCommon.sysHidden;
		Coun0++;
	}
	
	document.getElementById("mainLogin_Button_"+pIndex).className="Title_1_3";
	document.getElementById("mainLogin_Box_"+pIndex).className="Box_1_1";
	return 0;
}








